Skip to content
NewRelic instrumentation for Riak
Ruby
Find file
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Failed to load latest commit information.
lib
.gitignore
README.md
newrelic_riak.gemspec

README.md

Description

NewRelic instrumentation for riak-ruby-client and ripple.

Dependencies

newrelic-riak requires:

Installation

Add the gem file reference to the Gemfile:

gem 'newrelic_riak', '~> 0.1.0', git: 'git://github.com/alinpopa/newrelic-riak.git', ref: '7b0bcaadfd5d10daa74825249f484c85f3be488c'

Usage

Just require the gem where you need it:

require 'newrelic_riak'
Something went wrong with that request. Please try again.